Subject: Re: bug#54096: 27.2; Error retrieving package descriptions when TLS 1.3 is used (macOS)

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 23 Feb 2022 13:11:29 +0100

Sebastian Boehm <[email-masked]> writes:

> No, I'm perfectly fine with a WONTFIX resolution. I'll just keep using
> the workaround on macOS until Emacs 28 is out, then.
>
> I just re-tested Emacs 28 to make sure this issue does not affect
> Emacs 28 and as far as I can tell, no version other than 27.2 seems to
> be affected.
>
> I don't have a great dev setup on this particular machine, so I tested
> the following packages from http://emacsformacosx.com:
>
> - Emacs-26.3-universal.dmg
> - Emacs-27.1-1-universal.dmg
> - Emacs-pretest-28.0.90-universal.dmg
> - Emacs-pretest-28.0.91-universal.dmg
> - Emacs-2022-02-22_00-09-13-dfd76688beac1d99a9cdcfe375e0a125cb039b8f-universal
>
> All of these are working just as expected for me.
>
> Thank you for your help!

No problem.  🙃  Thanks for testing; I'm closing this bug report, then.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no